Loading...
Searching...
No Matches
v_noabi.hpp File Reference

## Description

For documentation purposes only.

Note
  This header is not includable!

Go to the source code of this file.

## Namespaces

namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::events
| Declares entities describing APM events.
namespace | mongocxx::v_noabi::gridfs
| Declares entities related to GridFS.
namespace | mongocxx::v_noabi::model
| Declares entities representing bulk write operations.
namespace | mongocxx::v_noabi::options
| Declares entities representing options to use with various commands.
namespace | mongocxx::v_noabi::options::gridfs
| Declares entities representing options specific to GridFS.
namespace | mongocxx::v_noabi::result
| Declares entities representing the result of various commands.
namespace | mongocxx::v_noabi::result::gridfs
| Declares entities representing the result of GridFS commands.